Facebook
LinkedIn
YouTube
Getting Started
Authentication
Authentication
  • V2 Authentication (Deprecated)
  • V3 Authentication
V2 API Documentation (Deprecated)
V3 API Documentation
Getting Started
Authentication
Authentication
  • V2 Authentication (Deprecated)
  • V3 Authentication
V2 API Documentation (Deprecated)
V3 API Documentation
  1. Call
  • User
    • List Reports
      GET
  • Scorecard
    • List Scorecards
      GET
    • List Scored Calls Report
      GET
    • Add or Update Call Title
      POST
    • Create Scorecard
      POST
    • Duplicate Scorecard
      POST
    • Archive Scorecard
      GET
  • Call
    • Get Call Record by ID
      GET
    • List Calls
      GET
    • List Call Details
      GET
    • List Archived Call Details
      GET
    • List Call Details
      GET
    • List Calls With Transcription
      GET
    • List Calls With Transcription Details
      GET
    • List Calls With Tags
      GET
    • Add Tags To Call
      POST
    • List Calls With Custom Sources
      GET
    • List Calls With Indicator Scores
      GET
    • List Calls With DNI
      GET
    • List Call Metrics by Group
      GET
    • List Call Metrics Details by Group
      GET
    • Upload Call Audio
      POST
    • Get Call Record by ID
      GET
    • Add Comment To Call
      POST
    • Move Call To Group
      POST
  • Blacklist
    • List Blacklisted Numbers
      GET
    • Add Number To Blacklist
      POST
    • Delete Blacklisted Numbers
      DELETE
  • Call Action
    • Create Call Actions
    • Update Call Action
  • Email
    • Send Call Data Email
  • SMS
    • Send SMS
    • List SMS Conversations
  • Webhook
    • List Webhooks
    • Create Webhook
    • Update Webhook
  • Campaign
    • Get Campaign by ID
    • Create Campaign
    • Delete Campaign
    • List Campaigns
    • List Campaigns With Users
    • Add Users To Campaign
    • List Campaigns With Call Flows
  • Call Flow
    • Get Call Flow by ID
    • Create Call Flows
    • Delete Call Flow
    • List Call Flows by Campaign
    • List Call Flows
    • List Deleted Call Flows
    • List Call Flows With Routes
    • List Call Flows With Location
    • List Call Flows With Numbers
    • List Call Flows With Recording
    • List Call Flows With Actions
    • List Call Flows With DNI
    • Create Call Flow DNI Settings
    • List DNI Classes With Call Flow
    • List Call Flow Custom Sources
    • Create Call Flow Custom Source
    • Delete Call Flow Custom Source
    • Create Call Flows With Multilevel IVR
    • Create Call Flow Outbound
    • List Call Flows With Count
    • Remove Number From Route Pool
  • Group
    • List Groups
    • Create Group
    • List Groups With Users
    • List Groups With Users
    • Create User in Group
    • Update Group User
    • Get DNI Snippet
    • List Active Call Flows
    • List Group Call Logs
  • Number
    • Search Phone Numbers
    • Search Reserved Numbers
    • Reserve Phone Number
  • Miscellaneous
    • List Geo Locations
    • List Locations
    • Add Locations
    • Add Locations
    • List Audio Files
    • Upload Whisper Audio
    • Upload Prompt Audio
    • List Channels
    • List Rate Centers
    • List Scheduled Reports
    • Get Subscription
  • Custom Source
    • Get Custom Sources by Group
    • Create Custom Source
    • Delete Custom Sources
  • Tag
    • List Tags
    • Delete Tags
  • User Permissions
    • Get User Permissions
    • Update User Permissions
    • List Allowed Groups
  • Insights
    • Create Insight
  • SMS Broadcast
    • List Broadcasts
    • Create SMS Broadcast
    • Update Broadcast
    • Delete Broadcast
    • Get Broadcast Messages
    • List Contact Lists
    • Create Contact List
    • Get Contact List
    • Update Contact List
    • Delete Contact List
    • List Contacts in Contact List
    • Add Contacts To Contact List
    • Update Contact in Contact List
    • Remove Contact From List
    • List Contacts
    • Create Contacts
    • Update Contact
    • Delete Contact
  1. Call

Get Call Record by ID

GET
https://apicfa.convirza.com/v2/call/webhook
Call
Last modified:2026-04-03 12:54:09
Retrieves a specific call record formatted for webhook delivery. Returns call data in a structure optimized for webhook integrations and real-time event notifications to external systems.

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Query Params

Responses

🟢200
application/json
Call record formatted for webhook delivery with integration-friendly structure
Headers

Body

🟠400
🟠401
🟠403
🟠404
🔴500
⚪default
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://apicfa.convirza.com/v2/call/webhook?id&format' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Example 1
{
    "result": "string",
    "err": "string",
    "data": {
        "Call ID": 0,
        "Provisioned Route ID": 0,
        "Org Unit ID": 0,
        "Campaign Name": "string",
        "Campaign External ID": "string",
        "Caller Id": 0,
        "Tracking": 0,
        "Ad Source": "string",
        "Ring To": 0,
        "Disposition": "string",
        "Duration": 0,
        "Repeat Call": "string",
        "Call Started": "string",
        "Call Ended": "string",
        "Cdr Source": "string",
        "Call Mine Status": "string",
        "Call External ID": "string",
        "Outbound Call": "string",
        "Call Value": 0,
        "Call Recording Filename": "string",
        "Call Recording URL": "string",
        "Group ID": 0,
        "Parent Group ID": 0,
        "Billing Group ID": 0,
        "External Group ID": "string",
        "Group Name": "string",
        "Group Status": "string",
        "Group Address": "string",
        "Group City": "string",
        "Group State": "string",
        "Group Zip": "string",
        "Group Phone Number": "string",
        "Group Date Created": "string",
        "Group Date Modified": "string",
        "Industry Name": "string",
        "Route Name": "string",
        "Route ID": 0,
        "Route type": 0,
        "Route Group ID": "string",
        "Repeat Interval": "string",
        "Route Status": "string",
        "Route Created": "string",
        "Route Modified": "string",
        "Geo Location Name": "string",
        "dni_logs": {},
        "Indicators": {
            "name": 0,
            "score": 0
        },
        "static_param": {},
        "Custom Source 1": "string",
        "Custom Source 2": "string",
        "Custom Source 3": "string",
        "Custom Source 4": "string",
        "Custom Source 5": "string",
        "data_append": {}
    }
}
Modified at 2026-04-03 12:54:09
Previous
Upload Call Audio
Next
Add Comment To Call
Built with